
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}



#rs-demo-id {}
.pithree-title-backgound{
    padding: 10px 20px !important;
    border-width: 0px;  
    border-style: none !important;;
    text-transform: uppercase !important;;
}.tparrows{
	background: rgba(255,255,255,0.2);
	-webkit-border-radius: 2px;
 	 -moz-border-radius: 2px;
	 border-radius: 2px;
     -webkit-transition: 0.3s;
 	 -moz-transition: 0.3s;
 	 -o-transition: 0.3s;
 	 transition: 0.3s;

}

.tparrows:before {
   font-family: "FontAwesome";
    font-size: 12px;
    color: #fff;
    display: block;
    line-height: 40px;
    text-align: center;
}
.tparrows.tp-leftarrow:before {
   	content: "\f053";
}
.tparrows.tp-rightarrow:before {
    content: "\f054";
}


@media screen and (min-width: 992px) {}@media screen and (min-width: 992px) {}


                                     

.broken_link, a.broken_link {
	text-decoration: line-through;
}

.button_text_color_hover{color: #fff}@media screen and (min-width: 992px){.x-nav-menu > .x-menu-item{padding-top: 23px;padding-bottom: 23px}.x-nav-menu > .x-menu-item + .x-menu-item{margin-left: 40px}}.top-drawer-inner{padding-top: 0;padding-bottom: 0}.top-bar-inner{padding-top: 0;padding-bottom: 0}@media screen and (min-width: 992px){.header-above-inner{padding-top: 30px;padding-bottom: 30px}.logo-header{height: 52px}.logo-header img{max-height: 52px;padding-top: 0;padding-bottom: 0}.header-customize-wrapper .header-customize-item:first-child{margin-left: 40px}.header-customize-nav .header-customize-item{line-height: 70px;margin-left: 30px}.header-customize-left,.header-customize-right{line-height: 52px}.header-customize-left .header-customize-item{margin-left: 30px}.header-customize-right .header-customize-item{margin-left: 7px}.menu-categories{line-height: 70px;height: 70px}.menu-categories-select > i{line-height: 70px}.header-nav-hidden .product-text{line-height: 70px}.header-nav-hidden .header-search form.search-form > input{height: 70px}.header-nav-hidden .menu-switch{line-height: 70px}.header-5 .header-wrapper{margin-bottom: 55px}.header-5 .header-nav-wrapper{height: 35px}.header-5 .is-sticky .header-nav-wrapper{height: 55px}}.footer-inner{padding-top: 60px;padding-bottom: 25px}.bottom-bar-inner{padding-top: 25px;padding-bottom: 25px}


			.header-nav-wrapper, .main-footer-wrapper{
background-color: #b9e09d;
}

.header-customize-nav{
	display: none;
}

.x-nav-menu > li.current-menu-ancestor > a.x-menu-a-text, .x-nav-menu > li.current-menu-parent > a.x-menu-a-text, .x-nav-menu > li.current-menu-item > a.x-menu-a-text, .x-nav-menu > li.menu-current > a.x-menu-a-text, .x-nav-menu > li > a.x-menu-a-text:hover, .x-nav-menu > li.x-menu-item:hover > a{
	color: #ffffff;
}

.heading-wrap.has-underline h2:after, .g5plus-team-single .team-title:after {
    border: solid 1px #b2d87c;
}

.item-info > i, .singleAdds i, .pi-contact-info li i{
	color: #b2d87d;
}

.back-to-top, button, input[type="submit"]{
	background-color: #b2d87d;
}

.header-wrapper{
	background-color: #ffffff;
}

.header-customize-item .label a, .item-info > span.info a{
	color: #000; 
}

.item-info > i:after{
	border: 1px solid #000;
}

.bottom-bar-wrapper{
	display: none;
}

.tparrows:hover{
	background-color: #b2d87d !important;
}

.x-sub-menu-standard a.x-menu-a-text:hover{
	color: #b2d87d;
}

.main-footer a{
	line-height:18px;
}		

body{background-repeat:no-repeat;background-size:cover;background-attachment:fixed;background-position:center center;}body{font-family:'MS Sans Serif', Geneva, sans-serif;font-weight:400;font-style:normal;font-size:14px;}{font-family:'MS Sans Serif', Geneva, sans-serif;}h1{font-family:'MS Sans Serif', Geneva, sans-serif;font-weight:400;font-style:normal;font-size:28px;}h2{font-family:'MS Sans Serif', Geneva, sans-serif;font-weight:400;font-style:normal;font-size:26px;}h3{font-family:'MS Sans Serif', Geneva, sans-serif;font-weight:400;font-style:normal;font-size:24px;}h4{font-family:'MS Sans Serif', Geneva, sans-serif;font-weight:400;font-style:normal;font-size:20px;}h5{font-family:'MS Sans Serif', Geneva, sans-serif;font-weight:400;font-style:normal;font-size:16px;}h6{font-family:'MS Sans Serif', Geneva, sans-serif;font-weight:400;font-style:normal;font-size:14px;}

.vc_custom_1576761675428{background-color: #f0f0f0 !important;}.vc_custom_1568902544174{background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1568897422537{margin-top: -50px !important;}.vc_custom_1576775316795{margin-top: -70px !important;padding-bottom: 20px !important;}.vc_custom_1576757215040{padding-top: 25px !important;}.vc_custom_1580143733327{padding-top: 25px !important;}.vc_custom_1576757265553{padding-top: 25px !important;}.vc_custom_1571693593768{padding-top: 200px !important;padding-bottom: 200px !important;background-image: url(https://casas-reformas.com/wp-content/uploads/2018/05/Lenys-00.jpg?id=1763) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}

 .wpb_animate_when_almost_visible { opacity: 1; }

